Јавне набавке

Опис јавне набавке Позив Конкурсна Питања и одговори Обавештења Одлуке
close

Притисните "ЕНТЕР" за претрагу или "ЕСЦ" да бисте затворили прозор.

top

-------------------------- DEVELOPER DATA - IGNORE THIS PART -------------------------------------------

getarray(0) { } getstring(0) "" getnopagestring(0) "" commandarray(14) { [0]=> string(5) "javne" [1]=> string(7) "fajlovi" [2]=> string(9) "dokumenta" [3]=> string(15) "Javne%20nabavke" [4]=> string(6) "14R-16" [5]=> string(5) "views" [6]=> string(5) "theme" [7]=> string(3) "img" [8]=> string(5) "icons" [9]=> string(3) "cdn" [10]=> string(3) "css" [11]=> string(3) "cdn" [12]=> string(3) "css" [13]=> string(10) "custom.css" } sessionarray(4) { ["langid"]=> string(1) "2" ["shoptype"]=> string(3) "b2c" ["warehouseid"]=> string(1) "1" ["viewtype"]=> int(1) } cookiearray(2) { ["PHPSESSID"]=> string(32) "35fecbd1acd0064e4ae42fb11f9bfdde" ["__utmpk"]=> string(1) "0" }